Topic Closed

I just upgraded to 2.0 Beta version 2, and now my site, www.webster-enterprises.co.cc, no longer shows it's main content! It gives me the gpEasy 404 error message. When I turned on debug, it gave me the following error message:

Notice (8) Undefined index: gptitles     in: /home/a3499576/public_html/include/common.php     on line: 1166 Notice (8) Undefined index: gpmenu     in: /home/a3499576/public_html/include/common.php     on line: 1167 Warning (2) reset() [function.reset]: Passed variable is not an array or object     in: /home/a3499576/public_html/include/common.php     on line: 1209
Show Backtrace
0 file /home/a3499576/public_html/include/common.php line 1209 function reset args 0   1 file /home/a3499576/public_html/include/common.php line 766 function GetConfig class common type :: args   2 file /home/a3499576/public_html/include/main.php line 5 function EntryPoint class common type :: args 0   3 file /home/a3499576/public_html/index.php line 7 args 0 /home/a3499576/public_html/include/main.php function require_once
Warning (2) key() [function.key]: Passed variable is not an array or object     in: /home/a3499576/public_html/include/common.php     on line: 1210
Show Backtrace
0 file /home/a3499576/public_html/include/common.php line 1210 function key args 0   1 file /home/a3499576/public_html/include/common.php line 766 function GetConfig class common type :: args   2 file /home/a3499576/public_html/include/main.php line 5 function EntryPoint class common type :: args 0   3 file /home/a3499576/public_html/index.php line 7 args 0 /home/a3499576/public_html/include/main.php function require_once

(I did click the "show backtrace" links before copying that)

Any ideas on what I should do?

10 years ago#1492

Josh S.
2K Posts
295K Downloads
16 Themes
18 Plugins

That's not good!

I just looked at the common.php file and I'm not sure that you have the common.php file from 2.0b2. Take a look at the $gpversion value in your common.php (around line 61) and make sure it is 2.0b2. If it's not you need to upload it again... and to be save upload all the other files.

Let me know what you find.

 

 

10 years ago#1493

Thanks for the help yet again, Josh! I checked the file that I got in the download, and it says : $gpversion = '1.7.1';

It's definitely the same file that came with the download.

10 years ago#1495

Josh S.
2K Posts
295K Downloads
16 Themes
18 Plugins

Hmm, did you download from sourceforge? I just check both 2.0b2 packages and they do contain 2.0b2 files so I'm not sure what happend? Do I have some files labled incorrectly somewhere?

Well if you haven't already, download 2.0b2, get those files on your server and you should be set.

10 years ago#1496

I just downloaded 2.0b2 from the link you provided above and checked, and the common.php file does indeed say "version 2.0b2". I am now reuploading the /include folder.

Thanks for the help!

10 years ago#1497

Josh S.
2K Posts
295K Downloads
16 Themes
18 Plugins

Looks like everything is working now, glad we got it worked out!

10 years ago#1498

Topic Closed

 

News

elFinder 2.1.50 in Upcoming Release
12/28/2019

A new release for Typesetter is in the works with a lot of improvements including the ... Read More

Typesetter 5.1
8/12/2017

Typesetter 5.1 is now available for download. 5.1 includes bug fixes, UI/UX improvements, ... Read More

More News

HH-Support

Company located in T├│rshavn, Faroe Islands. * Webpage Design * Consultant & Provider of a wide range of programs for visually impaired and dyslextics.

Find out more about our Provider Spotlight

Log In

  Register